Subject: RE: [Asrg] CRI Header

From: Yakov Shafranovich <[email-masked]>
Date: Mon, 09 Jun 2003 14:39:22 -0400

By definition a DSN is addressed to the address in the MAIL FROM command, 
as per section 2 of RFC 3464:

"The DSN MUST be addressed (in both the message header and the transport 
envelope) to the return address from the transport envelope which 
accompanied the original message for which the DSN was generated.  (For a 
message that arrived via SMTP, the envelope return address appears in the 
MAIL FROM command.)"

HOWEVER, the same section states:

"Whenever an SMTP transaction is used to send a DSN, the MAIL FROM command 
MUST use a NULL return address, i.e., "MAIL FROM:<>"."

That means that C/R systems such as yours MUST support the empty return 
path (<>).

Yakov

At 08:24 AM 6/9/2003 -1000, Peter Kay wrote:

>As I've mentioned before, CRI as DSN is OK so long as the MAIL FROM is
>challenge-sender's email address
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Sunday, June 08, 2003 7:44 AM
> > To: [email-masked]; [email-masked]; [email-masked];
> > [email-masked]
> > Cc: [email-masked]
> > Subject: RE: [Asrg] CRI Header
> >
> >
> > It seems to me that the most natural mechanism for CRI
> > content is to treat it as a form of DSN.
> >

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg